記事タイトル:FCSSのバージョンについて 


書き込み欄へ  ヘルプ
お名前: YUKI   
非魔人さん、ありがとうございます。

新しいバージョンの方が見やすいだけであれば、
思いきって、古いバージョンもあり?
ただ、ど素人なので、わかり易い方がよいですね。

バージョン2を買おうと思います。
ありがとうございました。
[2008年10月30日 12時43分15秒]

お名前: 非魔人   
バージョン1.*と2.*の違いは、確か1.*までは3次元マップを見れなかった筈です。
1.*までは2次元の平面マップしか見れず、慣れれば大丈夫ですが2.*の方が分り易かったです。

お持ちのパソコンが、そこそこの性能でしたらバージョン2.*以降の方で良いのでは?
車載で使うなら、余り良い物は勿体無いですが。
[2008年10月28日 21時15分41秒]

お名前: YUKI   
みなさん、こんばんわです。

E&Eフリーダム制御ソフトのFCSSについて
わからないので教えて下さい。

☆バージョン1.* と 2.* では、何が違うのでしょうか?

先日、マルハさんでフリーダム導入したのですが、
そろそろ中身を見てみたくなったので、
FCSSを買ってみようかと思っているのですが、
バージョンがたくさんあってよくわからない・・・。
[2008年10月28日 20時31分13秒]

このテーマについての発言をどうぞ。
氏名
E-mail URL


半角カナは使用しないようにしてください。文字化けします。
記事一覧に戻る